{
  "author": null,
  "categories": [],
  "content_encoded": "<p>The azalea in Baili Azalea Scenic Area in Bijie, southwest China's Guizhou Province, recently entered full bloom, ushering in the year's most beautiful season. The flowers blanket the mountains with red, pink, white and other colors, and cover the hillsides in layers, blooming in full splendor.</p><p>The sight of azalea flowers stretches over 125.8 square kilometers across the mountain, offering a spectacular view and being a gratifying reward for tourists who come here to enjoy the flowers while hiking.</p>",
  "description": "The azalea in Baili Azalea Scenic Area in Bijie, southwest China's Guizhou Province, recently entered full bloom, ushering in the year's most beautiful season.",
  "downloadable_assets": [],
  "feed_url": "https://www.cgtn.com/subscribe/rss/section/live.xml",
  "guid": "https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "link": "https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Live",
  "media_content_url": "https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/img/35f3c13c445142628ac866c4ac584288/35f3c13c445142628ac866c4ac584288-1920.png",
  "media_thumbnail_url": null,
  "page_video_url": null,
  "pubDate": "Sat, 28 Mar 2026 05:11:35 GMT",
  "source_name": "cgtn_live",
  "title": "Live: Sea of azalea flowers in southwest China's Guizhou Province",
  "xml": "<item xmlns:dc=\"http://purl.org/dc/elements/1.1/\" xmlns:ns0=\"http://purl.org/rss/1.0/modules/content/\" xmlns:ns2=\"http://search.yahoo.com/mrss/\">\n      <title>Live: Sea of azalea flowers in southwest China's Guizhou Province</title>\n      <link>https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</link>\n      <description>The azalea in Baili Azalea Scenic Area in Bijie, southwest China's Guizhou Province, recently entered full bloom, ushering in the year's most beautiful season.</description>\n      <ns0:encoded>&lt;p&gt;The azalea in Baili Azalea Scenic Area in Bijie, southwest China's Guizhou Province, recently entered full bloom, ushering in the year's most beautiful season. The flowers blanket the mountains with red, pink, white and other colors, and cover the hillsides in layers, blooming in full splendor.&lt;/p&gt;&lt;p&gt;The sight of azalea flowers stretches over 125.8 square kilometers across the mountain, offering a spectacular view and being a gratifying reward for tourists who come here to enjoy the flowers while hiking.&lt;/p&gt;</ns0:encoded>\n      <pubDate>Sat, 28 Mar 2026 05:11:35 GMT</pubDate>\n      <guid>https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/p.html?UTM_Source=cgtn&amp;UTM_Medium=rss&amp;UTM_Campaign=Live</guid>\n      <dc:date>2026-03-28T05:11:35Z</dc:date>\n      <ns2:content medium=\"image\" type=\"image/png\" url=\"https://news.cgtn.com/news/2026-03-28/Live-Sea-of-azalea-flowers-in-southwest-China-s-Guizhou-Province-1LSsKtK4EZW/img/35f3c13c445142628ac866c4ac584288/35f3c13c445142628ac866c4ac584288-1920.png\" />\n    </item>\n    "
}